libqtgconf1_0.1-0ubuntu5_i386.deb


Advertisement

Description

libqtgconf1 - Qt binding and QML plugin for GConf - shared library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqtgconf1
Package version 0.1
Package release 0ubuntu5
Package architecture i386
Package type deb
Installed size 132 B
Download size 26.11 KB
Official Mirror archive.ubuntu.com
Simple Qt binding and QML plugin for GConf, written as a thin wrapper on top
of libgq-gconf (see http://maemo.org/packages/view/libgq-gconf0/).

Alternatives

Package Version Architecture Repository
libqtgconf1_0.1-0ubuntu5_amd64.deb 0.1 amd64 Ubuntu Universe
libqtgconf1 - - -

Requires

Name Value
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libgconf2-4 >= 2.31.1
libglib2.0-0 >= 2.12.0
libqt4-declarative >= 4:4.7.0~rc1
libqtcore4 >= 4:4.7.0~beta1
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libqtgconf1_0.1-0ubuntu5_i386.deb
Source Package libqtgconf

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqtgconf1 deb package:
    # sudo apt-get install libqtgconf1

Files

Path
/usr/lib/libQtGConf.so.1
/usr/lib/libQtGConf.so.1.0.0
/usr/lib/qt4/imports/gconf/libQtGConfQml.so
/usr/lib/qt4/imports/gconf/qmldir
/usr/share/doc/libqtgconf1/README
/usr/share/doc/libqtgconf1/changelog.Debian.gz
/usr/share/doc/libqtgconf1/copyright

Changelog

2011-02-15 - Oliver Grawert <ogra@ubuntu.com>
libqtgconf (0.1-0ubuntu5) natty; urgency=low
* update .symbols to fix FTBFS
2011-02-15 - Oliver Grawert <ogra@ubuntu.com>
libqtgconf (0.1-0ubuntu4) natty; urgency=low
* drop unneeded Replaces line from control file
2011-02-15 - Oliver Grawert <ogra@ubuntu.com>
libqtgconf (0.1-0ubuntu3) natty; urgency=low
* add libqtgconf1.symbols file
2011-01-21 - Oliver Grawert <ogra@ubuntu.com>
libqtgconf (0.1-0ubuntu2) natty; urgency=low
* add Vcs-Bzr location to debian/control
* update branch location in debian/copyright
2010-12-23 - Michael Casadevall <mcasadevall@ubuntu.com>
libqtgconf (0.1-0ubuntu1) natty; urgency=low
* Initial Release (LP: #702972)

See Also

Package Description
libqtgui4-perl_4.14.1-0ubuntu11_i386.deb perl bindings for the Qt Gui library
libqtgui4_4.8.7+dfsg-7ubuntu1_i386.deb Qt 4 GUI module
libqtkeychain1_0.7.0-3_i386.deb Qt API to store passwords
libqtnetwork4-perl_4.14.1-0ubuntu11_i386.deb perl bindings for the Qt Network library
libqtpropertybrowser-dev_4.0.4-2ubuntu4_i386.deb Qt Property Browser Library - development
libqtpropertybrowser4_4.0.4-2ubuntu4_i386.deb Qt Property Browser Library - runtime
libqtscript4-core_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 Core library
libqtscript4-doc_0.2.0-1build1_all.deb Qt 4 QtScript bindings API documentation and examples
libqtscript4-gui_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 Gui library
libqtscript4-network_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 Network library
libqtscript4-opengl_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 OpenGL library
libqtscript4-phonon_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 Phonon library
libqtscript4-qtbindings_0.2.0-1build1_i386.deb QtScript bindings for Qt 4 - metapackage
libqtscript4-sql_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 SQL library
libqtscript4-svg_0.2.0-1build1_i386.deb QtScript bindings for the Qt 4 SVG library
Advertisement
Advertisement